.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9023b970-dda1-7a6c-105a-30238143cdc1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2278c2b4-36dd-f229-d8c4-8db8050b995f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d70f37ac-0ad1-1a33-3e0c-aba419dafc54 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-2ac3a6a8-4466-4dd8-1db5-8f3805adb7e3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a3a29a5-1099-7579-6693-1419e3e4f757 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-3212a735-6790-a605-ddc9-3cade9d3cad4 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-9546b904-77f2-8308-607b-2c31a04eba91 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-523e770d-ce03-c8ee-2ecc-ed32082a2010 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7561e669-ce63-bb7e-1de6-2a506738c827 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a794d70e-a9d4-bb0e-68a3-a875cca6361e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-31208dbc-dcfb-08d7-2d1b-ab4c0a914249 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-8c7dcbad-52c2-16a2-443c-2412af9d2df5 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-12201a73-cd72-300a-e05f-532e48ebbfe0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-84831749-ef0a-8d1b-beb1-ea383cc2a161 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5036bd00-c96a-13fc-32bd-bbf64ea621ab {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d632df64-5393-9f47-f881-d41fd7a36608 {
background-color: var(--secondary-color-7) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8e7e743-dd7a-269b-b597-b22f8ec9f14a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f73df8b-60f2-8c05-3090-600a65852e03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a618ddd0-161e-2387-da14-5dbcede9af7a {
display: none !important;
}
.lfr-layout-structure-item-a9eda2c8-4538-f53d-5d9c-a1fb45d48a2a {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-32a3e52e-062e-9e0a-20f2-5cf0ef8a9394 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eae59f28-b344-9e99-d154-ee77d6106c9b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-091445dc-14aa-4459-2668-99f7e65150de {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32f23fc1-b28e-4b59-23f7-da1607282b22 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-5481fc60-d926-697a-3311-df41eaeae54b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-071ca389-789a-a936-40ae-f1b7f08b14c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75192a82-d7cc-f754-9321-744d5e6932d4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6bb71361-3fd7-3cff-912e-a4b77c199272 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a1ba505-31f6-983f-1456-a2d5d4c82b99 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5fea5a68-528e-f3c3-6bc0-e1c817b021c9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce3ba392-2b7d-0928-16ce-3fcee093490b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fee547ff-779f-2068-84f9-ee9d353d084b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02fcac4c-0daa-9cb6-ac40-7d56c253d73b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0aad1a7e-79d6-a914-6916-50131d6107d7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a71b0ac2-adc1-536d-062f-4c7be1f5e5fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c893f86-f804-7727-b1f8-75b7ccd2d993 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21fccfb3-b79e-ac7b-7938-00bd6613cc0f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-d4f89f0c-47fb-bf14-2a67-733dd523030e {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-2cbd723c-fda5-b7d9-84ef-15cb8f6b85d9 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-619ab5cd-fe0d-39cd-364c-931ce4c6e76c {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-25c1afe8-09a8-57a9-c948-5a88b998c91f {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6cbf542-d729-257b-ed7a-623033ebd64c {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-6449096e-9188-fb37-ec82-5942e71a3a1e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16e1f93f-e305-1529-c8ed-4aa06b6306ff {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13bbb6f8-cb20-421a-91b8-0e649f5a8451 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d736537d-e04a-97ca-cf74-f771e893587e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0680b1d3-dd4e-3b2e-d59f-69ac739cc376 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-2f60c279-bef2-4cde-c627-279cf14ca0d1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7bf65d3d-bf82-34bf-98ef-13d11c133ba0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d915dcff-371b-cb4d-fd9b-34ed775f19f5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cc25b93d-4ade-b910-173c-f426659ed161 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54d9097e-8ed0-312b-bf39-ad734690b3e7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-48ce794a-cd4a-0726-7ab7-9252de04a323 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bad705e0-e571-46f7-342d-12ab7f6b4470 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8578c2c2-c820-4d55-b88a-a65b9b32557f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c0b6074-28b4-4186-e307-a41a4dd7ef25 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-b94d90bf-9ab4-bcb9-8870-11504cc73540 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-a80601f3-d534-c400-8c83-a2d739b79207 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c3eeb40-3825-259f-d5e9-e2ad127aa3d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e91e4e3-d179-ebdb-7077-7dedd06c84ed {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-43eac884-0fc7-00b0-6be3-7f6d4d6dc5b6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-433b95fd-a5f3-e635-112e-07a5d28ff53a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9402510e-7828-c338-696f-4c74371c62bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17d7768f-99a3-c57c-a788-c875119d7362 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9735abd2-e802-8ace-d050-4902964b2fbb {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-41052176-3377-b945-64e2-61e062f6f7c6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d96537e7-a1c3-6af8-fd07-b8ebe22eb21a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1bf3a4b-49b6-82dd-515e-da24365d4684 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95fe5b25-bcb5-6c11-cb85-150efe83b4bc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-764146e0-7b70-fa44-83bd-f681b03d8cc3 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-b4f7c565-43fe-6245-2ec4-341001ee11bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7edf655c-98c4-64ef-0d4c-daa30e9b8972 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-494a747e-f5de-5789-14e5-f321290a73c5 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7c7e7612-5725-e227-886d-57bc7322e8dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7626cb7-e654-28d3-1c3a-b5482ab1d58e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f746fed8-4c30-a8d2-83ef-fe82a437fe06 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58f94d3c-8ae9-5230-afdf-6dcb37ba8a1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65348904-2e9b-e026-1571-5723583ffffe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57aee4cf-8a26-9545-2d11-8f19a50e14b7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1cf69bb6-aa3b-671d-2ebb-dd46a3a0c6b3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8f57b903-ccd0-b4ca-0864-ab8826b48261 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9023b970-dda1-7a6c-105a-30238143cdc1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3212a735-6790-a605-ddc9-3cade9d3cad4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c7dcbad-52c2-16a2-443c-2412af9d2df5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d632df64-5393-9f47-f881-d41fd7a36608 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9eda2c8-4538-f53d-5d9c-a1fb45d48a2a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32a3e52e-062e-9e0a-20f2-5cf0ef8a9394 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bb71361-3fd7-3cff-912e-a4b77c199272 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5fea5a68-528e-f3c3-6bc0-e1c817b021c9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d4f89f0c-47fb-bf14-2a67-733dd523030e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6cbf542-d729-257b-ed7a-623033ebd64c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6449096e-9188-fb37-ec82-5942e71a3a1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54d9097e-8ed0-312b-bf39-ad734690b3e7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c0b6074-28b4-4186-e307-a41a4dd7ef25 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e91e4e3-d179-ebdb-7077-7dedd06c84ed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17d7768f-99a3-c57c-a788-c875119d7362 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41052176-3377-b945-64e2-61e062f6f7c6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-764146e0-7b70-fa44-83bd-f681b03d8cc3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cf69bb6-aa3b-671d-2ebb-dd46a3a0c6b3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}